@charset "utf-8";

/* visual_img_wrap */

.visual_img_wrap{
	position:relative;
	padding-right:0px;
	padding-left:0px; 
}

.lSSlideOuter .lSpg.lSPager{
	position:absolute; bottom:20px; left:47.5%;
}

.visual_slider .visual_text_box h3{
	display:inline-block;
	font-size:26px;
	font-weight:500;
	margin-top:118px;
	padding:3px 0px 5px;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

.visual_slider .visual_text_box h2{
	font-size:41px;
	font-weight:500;
	margin:17px 0px 0px 0px;
}

.visual_slider .visual_text_box h1{
	font-size:52px;
	font-weight:500;
	line-height:1.2;
	margin:0px;
}

.visual_slider .visual_text_box p{
	font-size:18px;
	margin-top:10px;
}

.visual_slider .visual_img01 h1{
	color:#004a80;
}

.visual_slider .visual_img00{
	background:url(../images/index/banner_bg.png) no-repeat center;
	background-color:#f6e7c9;
}

.visual_slider .visual_img01{
	background:url(../images/index/visual_img01.png) no-repeat center;
	background-color:#f6e7c9;
}

.visual_slider .visual_img02 h1{
	color:#1d9594;
}

.visual_slider .visual_img02{
	background:url(../images/index/visual_img02.png) no-repeat center;
	background-color:#ccefeb;
}

.visual_slider .visual_img03 h1{
	color:#692900;
}

.visual_slider li .row > div{
	padding:0px;
}

.visual_slider .visual_img03{
	background:#dcdfe6;
}

.visual_slider .visual_img04{
	background:#9463ff;
}

.visual_slider .visual_img05{
	background:#f0f0f0;
}

.visual_slider li img.mo_ver{
	display:none;
}

/* popular_wrap */

.popular_wrap{
	margin-top:60px;
}

.popular_box h2{
	margin-bottom:0px;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #e1e1e1;
}

.popular_box h2 span{
	float:right;
	font-size:16px;
	font-weight:400;
	margin-left:20px;
	padding-top:10px;
	cursor:pointer;
}

.popular_box h2 span.on{
	color:#d2232a;
	font-weight:500;
	border-bottom:2px solid #d2232a;
}

.popular_class02_box,
.popular_class03_box{
	display:none;
}

.popular_box .popular_list_img{
	width:100%;
	margin-top:30px;
}

.popular_box .popular_list_text{
	width:100%;
	padding:10px;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	background:#fafafa;
}

.popular_box .popular_list_text p{
	font-size:16px;
	font-weight:400;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.popular_box .popular_list_text span{
	display:inline-block;
	color:#fff;
	width:40px; height:25px;
	font-size:14px;
	text-align:center;
	font-weight:500;
	line-height:25px;
	margin-top:10px;
	padding:0px 5px;
	border-radius:5px;
}

/* sevice_center_number */

.sevice_center_number_box{
	margin-top:76px;
}

.sevice_center_number_box .pc2_center_number{
	display:none;
}

.sevice_center_number_box .tablet_center_number{
	display:none;
}

.sevice_center_number_box .mobile_center_number{
	display:none;
}

/* notice_thumbnail_box */

.notice_thumbnail_box{
	margin-top:30px;
	border:1px solid #e1e1e1;
}

.notice_thumbnail_box h2{
	height:40px;
	line-height:40px;
	text-indent:20px;
	margin-bottom:0px;
}

.notice_thumbnail_box h2 span{
	float:right;
	width:48px;
	text-align:center;
	text-indent:0px;
	border-left:1px solid #e1e1e1;
}

.notice_thumbnail_box h2 span a{
	display:block;
}

.notice_thumbnail_box ul{
	height:163px;
	padding:4px 20px;
	border-top:1px solid #e1e1e1;
	overflow:hidden;
}

.notice_thumbnail_box ul li{
	line-height:1.9;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}

.notice_thumbnail_box ul li a > strong{
	font-weight:400;
}

.notice_thumbnail_box ul li a > strong:hover,
.notice_thumbnail_box ul li a > strong:focus{
	font-weight:500;
}

/* main_feature_wrap, teacher_list_wrap */

.main_feature_wrap{
	width:100%; height:412px;
	margin-top:60px;
	background:#f2f5f6;
}

.teacher_list_box p{
	margin-bottom:30px;
}

.teacher_list_box img{
	margin-top:30px;
}

.video_list_wrap h1,
.video_list_wrap p,
.teacher_list_wrap h1,
.teacher_list_wrap p,
.main_feature_wrap h1,
.main_feature_wrap h2,
.main_feature_wrap p{
	text-align:center;
}

.teacher_list_wrap h1,
.main_feature_wrap h1{
	margin-top:50px;
}

.main_feature_wrap h2{
	font-size:18px;
	font-weight:400;
	margin-top:22px;
}

.main_feature_wrap img{
	display:block;
	height:76px;
	margin:57px auto 0px;
}

/* video_list_wrap */

.video_list_wrap{
	display:table;
	width:100%;
	padding:50px 0px 60px;
	background:#fafafa;
}

.video_list_wrap .video_list_box{
	margin-top:60px;
}

.video_list_wrap .video_list_pc_box iframe{
	width:98%; height:482px;
	border:none;
	background:#000;
}

.video_list_wrap .video_list_mo_box iframe{
	width:100%; height:360px;
}

.video_list_wrap .video_list_mo_box{
	display:none;
}

.lSSlideOuter .lSPager.lSGallery li.active, 
.lSSlideOuter .lSPager.lSGallery li:hover{
	border-radius:0px;
}

.lSSlideOuter .lSPager.lSGallery li.active img,
.lSSlideOuter .lSPager.lSGallery li:hover img{
	border:4px solid #d11f26;
}

/* main_banner_wrap */

.main_banner_wrap{
	display:table;
	width:100%;
	margin-top:60px;
}

.main_banner_wrap .main_banner_box{
	width:100%; height:223px;
	padding:64px 0px 0px 20px;
	cursor:pointer;
	background-size:cover;
}

.main_banner_wrap .main_banner_box01{
	background:url(../images/index/main_banner01.png) no-repeat;
	background-color:#f2efeb;
}

.main_banner_wrap .main_banner_box02{
	background:url(../images/index/main_banner02.png) no-repeat;
	background-color:#d6f0f5;
}

@media all and (max-width: 1200px){
	
	/* visual_img_wrap */

	.visual_img01 .visual_img_box{
		margin-top:90px;
	}
	
	/* popular_wrap */	

	.popular_box .popular_list_text{
		width:185px;
	}

	.popular_box .popular_list_img{
		width:185px; height:104px;
	}
	
	
	.popular_box .popular_list_img02,
	.popular_box .popular_list_img03{
		margin-top:0px;
	}

	/* sevice_center_number */

	.sevice_center_number_box .pc_center_number{
		display:none;
	}

	.sevice_center_number_box .pc2_center_number{
		display:block;
	}	
	
	.sevice_center_number_box .tablet_center_number{
		display:none;
	}

	.sevice_center_number_box .mobile_center_number{
		display:none;
	}

	/* notice_thumbnail_box */

	.notice_thumbnail_box ul{
		height:143px;
	}
		
	.notice_thumbnail_box ul li{
		line-height:2.1;
	}

	/* main_banner_wrap */

	.main_banner_wrap .main_banner_box01,
	.main_banner_wrap .main_banner_box02{
		background-position:center right;
	}
}

@media all and (max-width: 991px){
	
	/* visual_img_wrap */

	.visual_img01 h2{
		word-spacing:-5px;
	}
	
	.visual_img01 .visual_img_box{
		margin-top:135px;
	}
	
	.visual_slider .visual_img02 h1{
		font-size:50px;
	}

	.visual_img02 .visual_img_box{
		margin-top:40px;
	}
	
	/* popular_wrap */

	.popular_box .popular_list_img,
	.popular_box .popular_list_text{
		width:100%; height:auto;
	}
	
	.popular_box .popular_list_img img{
		width:100%;
	}

	.popular_box .popular_list_img{
		margin-top:30px;
	}
	
	.popular_box .popular_list_img02,
	.popular_box .popular_list_img03{
		margin-top:0px;
	}
	
	/* sevice_center_number */

	.sevice_center_number_box{
		margin-top:30px;
	}
	
	.sevice_center_number_box .pc_center_number{
		display:none;
	}

	.sevice_center_number_box .pc2_center_number{
		display:none;
	}	
	
	.sevice_center_number_box .tablet_center_number{
		display:block;
	}

	.sevice_center_number_box .mobile_center_number{
		display:none;
	}

	/* notice_thumbnail_box */	

	.notice_thumbnail_box ul{
		height:171px;
	}

	.notice_thumbnail_box ul li{
		line-height:2;
	}

	.notice_thumbnail_box{
		margin-top:30px;
	}
	
	/* main_banner_wrap */

	.main_banner_box h2,
	.main_feature_wrap h2{
		font-size:18px;
	}
	
	.main_banner_box h2{
		margin-top:7px;
	}

	.main_feature_wrap img{
		height:76px;
	}

	.main_feature_wrap{
		display:table;
		width:100%;
		padding-bottom:44px;
	}
	
	/* video_list_wrap */

	.video_list_wrap .video_list_pc_box{
		display:none;
	}

	.video_list_wrap .video_list_mo_box{
		display:block;
		width:720px;
		margin:60px auto 0px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:406px;
	}
	
	/* main_banner_wrap */

	.main_banner_wrap .main_banner_box{
		height:139px;
		padding-top:20px;
	}

	.main_banner_wrap .main_banner_box01{
		background:url(../images/index/main_mo_banner01.png) no-repeat;
		background-color:#f2efeb;
	}

	.main_banner_wrap .main_banner_box02{
		background:url(../images/index/main_mo_banner02.png) no-repeat;
		background-color:#d6f0f5;
	}
}


@media all and (max-width: 860px){

	/* video_list_wrap */
	
	.video_list_wrap .video_list_mo_box{
		width:720px; 
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:406px;
	}
}

@media (max-width:767px){
	
	/* visual_img_wrap */

	.visual_text_box h2,
	.visual_text_box h1,
	.visual_text_box p{
		text-align:center;
	}
	
	.visual_slider .visual_text_box h2{
		font-size:37px;
	}
	
	.visual_slider .visual_img02 h1{
		font-size:45px;
	}

	.visual_img02 .visual_img_box,
	.visual_img01 .visual_img_box{
		margin-top:0px;
	}
	
	.visual_img02 .visual_img_box img,
	.visual_img01 .visual_img_box img{
		display:block;
		margin:0px auto;
	}
	
	.visual_img03 .visual_img_box{
		margin-top:0px;
	}

	.visual_img03 .visual_img_box img{
		display:block;
		margin:0px auto;
	}

	.visual_slider .visual_text_box h3{
		display:none;
	}

	/* sevice_center_number */

	.sevice_center_number_box .pc_center_number{
		display:none;
	}

	.sevice_center_number_box .pc2_center_number{
		display:none;
	}	
	
	.sevice_center_number_box .tablet_center_number{
		display:none;
	}

	.sevice_center_number_box .mobile_center_number{
		display:block;
	}
	
	/* main_feature_wrap */

	.main_feature_wrap img{
		height:64px;
	}
	
	/* video_list_wrap */

	.video_list_wrap .video_list_mo_box{
		width:640px; 
	}
	
	.video_list_wrap .video_list_mo_box iframe{
		height:380px;
	}

	.main_banner_wrap .main_banner_box01,
	.main_banner_wrap .main_banner_box02{
		background-position:right;
	}

	.main_banner_wrap .main_banner_box02{
		margin-top:30px;
	}

	.visual_slider li img.pc_ver{
		display:none;
	}

	.visual_slider li img.mo_ver{
		display:block;
	}
}

@media (max-width:720px){
	
	/* visual_img_wrap */		
	
	.video_list_wrap .video_list_mo_box{
		width:560px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:315px;
	}
}

@media (max-width:640px){

	/* visual_img_wrap */	

	.video_list_wrap .video_list_mo_box{
		width:520px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:293px;
	}
}

@media (max-width:600px){
	
	/* visual_img_wrap */

	.video_list_wrap .video_list_mo_box{
		width:460px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:259px;
	}
}

@media (max-width:540px){
	.main_banner_wrap .main_banner_box02,
	.video_list_wrap .video_list_mo_box,
	.teacher_list_box img,
	.notice_thumbnail_box,
	.sevice_center_number_box,
	.popular_box .popular_list_img{
		margin-top:10px;
	}
	
	.teacher_list_box img{
		width:100%;
	}

	.main_banner_wrap,
	.video_list_wrap,
	.main_feature_wrap{
		margin-top:30px;
	}
	
	.main_feature_wrap img,
	.popular_wrap,
	.teacher_list_wrap h1, 
	.main_feature_wrap h1{
		margin-top:20px;
	}
	
	.main_feature_wrap{
		padding-bottom:30px;
	}

	.video_list_wrap{
		padding:20px 0px 30px;
	}
}

@media (max-width:520px){
	
	/* visual_img_wrap */

	.video_list_wrap .video_list_mo_box{
		width:440px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:248px;
	}
}

@media (max-width:500px){
	
	/* visual_img_wrap */	

	.video_list_wrap .video_list_mo_box{
		width:420px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:237px;
	}
}

@media (max-width:480px){
	
	/* visual_img_wrap */

	.video_list_wrap .video_list_mo_box{
		width:400px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:226px;
	}

	.main_feature_wrap img{
		height:52px;
	}
}

@media (max-width:460px){
	
	/* visual_img_wrap */

	.video_list_wrap .video_list_mo_box{
		width:380px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:215px;
	}

	.visual_img01 .visual_img_box{
		margin-top:20px;
	}
}

@media (max-width:440px){
	
	/* visual_img_wrap */

	.video_list_wrap .video_list_mo_box{
		width:360px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:204px;
	}

	.visual_img01 .visual_img_box{
		margin-top:35px;
	}
}

@media (max-width:420px){

	/* visual_img_wrap */

	.video_list_wrap .video_list_mo_box{
		width:300px;
	}

	.video_list_wrap .video_list_mo_box{
		width:340px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:192px;
	}
}

@media (max-width:400px){
	
	/* visual_img_wrap */
	
	.visual_slider .visual_img02 h1{
		font-size:42px;
	}
	
	.visual_slider .visual_text_box p{
		word-spacing:-3px;
	}

	.video_list_wrap .video_list_mo_box{
		width:320px;
	}

	.video_list_wrap .video_list_mo_box iframe{
		height:181px;
	}
	
	/* main_banner_wrap */

	.main_banner_box p{
		font-size:14px;
	}

	.main_banner_box h2, 
	.main_feature_wrap h2{
		word-spacing:-2px;
	}
}